Subject: RE: Employment with UBS
From: [email-masked]
To: [email-masked]
Date: Tue, 5 Feb 2002 07:42:23 -0800 (PST)

Scott - 

It went to UBS on Friday overnight delivery.  I have asked Karen to check to make sure they did not receive it yesterday.

Amy

 -----Original Message-----
From: 	Neal, Scott  
Sent:	Tuesday, February 05, 2002 9:41 AM
To:	Buckley, Karen
Cc:	Fitzpatrick, Amy
Subject:	RE: Employment with UBS

I gave it to Amy Fitzgerald last week.  

 -----Original Message-----
From: 	Buckley, Karen  
Sent:	Monday, February 04, 2002 6:27 PM
Subject:	Employment with UBS

 << File: EmpApp.pdf >> 

I have received a note from UBS to say they have not received your employement application form.  Pls completed the attached form and return to me.   Please ensure the following:

1.	You put city and state in the school/college section 
2.	You complete a 10 year history of work (if in College/not working/ etc  please state with dates).

Regards,

Karen Buckley
ECS 05845